﻿/* general */

* {
margin: 0;
padding: 0;
border: 0;
}

body {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 75%;
color: black;
background: #515151 url("../grafika/bg.jpg") repeat-x top left;
text-align: center;
}

a {
color: black; 
text-decoration: underline;
}

a:visited {
color: #3dc095; /* zelená */
}

a:hover, a:active, a:focus {
color: #206ea5; /* modrá */
}

.green {
color: #3dc095;
}

.blue {
color: #206ea5; 
}

h1 {
color: black; 
font-size: 150%;
font-weight: normal;
}


/* logo */
#top h1, #logo {
width: 198px;
height: 109px;
font-size: 150%;
margin: 0;
padding: 0;
text-transform: uppercase;
background: #59aae3;
float: left;
}

#top h1 a {
display: block;
}

h2 {
font-size: 100%;
font-weight: bold;
color: black;
margin: 0;
}

h3 {
font-size: 100%;
font-weight: bold;
color: #00aca3;
margin: 20px 0 15px 0;
}

h4 {
color: #f39900; 
font-size: 120%;
margin: 10px 0;
}

p {
margin-bottom: 15px;
line-height: 150%;
}

ul {
margin: 10px 0;
line-height: 100%;
}

li {
margin-left: 30px;
list-style: square;
padding: 7px 0;
}

.cistic {
=height: 1px;
=width: 1px;
=font-size: 1px;
=line-height: 1px;
=margin: -1px -1px 0 0;
clear: both;
}

table {
border-collapse: collapse;
line-height: 150%;
width: 100%;
}

table td {
border: 1px solid #d2d2d2;
padding: 7px 15px;
}

table th {
padding: 7px 15px;
color: #8c8c8c;
font-weight: normal;
}

td.cislo {
padding: 7px;
text-align: center;
background: #d2d2d2;
font-size: 90%;
}

table a {
font-weight: bold;
color: #206ea5; 
}

table a:visited {
color: black;
}

table a:hover, table a:focus, table a:active {
color: #959595;
}

input, textarea, select {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 100%;
background: white;
color: black;
padding: 3px;
}

address {
line-height: 160%;
font-style: normal;
margin-bottom: 20px;
}

.strong {
font-weight: bold;
}

.small {
font-size: 90%;
}

/***************** layout *************/

#main {
width: 984px;
padding-top: 18px;
text-align: left;
margin: 0 auto;
}

#top {
width: 984px;
height: 162px;
float: left;
}

#bok {
width: 198px;
height: 162px;
float: left;
}

#prihlaseni {
width: 178px;
height: 38px;
padding: 15px 0 0 20px;
font-size: 90%;
background: black url("../grafika/podlogo.jpg") no-repeat;
color: white;
float: left;
}

#prihlaseni a, #prihlaseni a:visited,
#prihlaseni .aktivni {
text-decoration: underline;
padding-left: 23px;
color: #64b6f0;
height: 16px;
line-height: 16px;
display: block;
float: left;
}

#prihlaseni a:hover, #prihlaseni a:active, #prihlaseni a:focus {
text-decoration: underline;
color: white;
}

#login {
background: url("../grafika/login.jpg") no-repeat center left;
}

#registrace {
background: url("../grafika/registrace.jpg") no-repeat center left;
margin-left: 17px;
}

#prihlaseni .aktivni {
color: white;
text-decoration: none;
}

/*** menu ****/

#top ul {
width: 651px;
height: 32px;
font-size: 100%;
margin: 0;
padding: 0 0 0 135px;
line-height: 100%;
background: url("../grafika/monitor.jpg") no-repeat top left;
float: left;
}

#top ul li {
width: 83px;
height: 32px;
margin: 0;
padding: 0;
list-style: none;
color: black;
display: block;
text-transform: uppercase;
font-weight: bold;
float: left;
}

#top ul li#dva {
width: 101px;
}

#top ul li#tri {
width: 98px;
}

#top ul li#ctyri {
width: 86px;
}

#top ul li#pet {
width: 54px;
}

#top ul li#sest {
width: 79px;
}

#top ul li#sedm {
width: 64px;
}

#top ul li#osm {
width: 86px;
}

li#jedna a, li#jedna a:visited,
li#dva a, li#dva a:visited, 
li#tri a, li#tri a:visited,
li#ctyri a, li#ctyri a:visited,
li#pet a, li#pet a:visited,
li#sest a, li#sest a:visited, 
li#sedm a, li#edma:visited,
li#osm a, li#osm a:visited,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span,
li#sest span,
li#sedm span,
li#osm span {
width: 83px;
height: 32px;
line-height: 32px;
color: white;
text-align: center;
display: block; /*dulezite*/
background: url("../grafika/menu.jpg") no-repeat 0 0;
text-decoration: none;
}

li#dva a, li#dva a:visited,
li#dva span {
width: 101px;
background: url("../grafika/menu.jpg") no-repeat -83px 0;
}

li#tri a, li#tri a:visited,
li#tri span {
width: 98px;
background: url("../grafika/menu.jpg") no-repeat -184px 0;
}

li#ctyri a, li#ctyri a:visited,
li#ctyri span {
width: 86px;
background: url("../grafika/menu.jpg") no-repeat -282px 0;
}

li#pet a, li#pet a:visited,
li#pet span {
width: 54px;
background: url("../grafika/menu.jpg") no-repeat -368px 0;
}

li#sest a, li#sest a:visited,
li#sest span {
width: 79px;
background: url("../grafika/menu.jpg") no-repeat -422px 0;
}

li#sedm a, li#sedm a:visited,
li#sedm span {
width: 64px;
background: url("../grafika/menu.jpg") no-repeat -501px 0;
}

li#osm a, li#osm a:visited,
li#osm span {
width: 86px;
background: url("../grafika/menu.jpg") no-repeat -565px 0;
}

li#jedna a:hover, li#jedna a:focus, li#jedna a:active,
li#dva a:hover, li#dva a:focus, li#dva a:active,
li#tri a:hover, li#tri a:focus, li#tri a:active,
li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#pet a:hover, li#pet a:focus, li#pet a:active,
li#sest a:hover, li#sest a:focus, li#sest a:active,
li#sedm a:hover, li#sedm a:focus, li#sedm a:active,
li#osm a:hover, li#osm a:focus, li#osm a:active,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span,
li#sest span,
li#sedm span,
li#osm span {
color: black;
background: url("../grafika/menu.jpg") no-repeat 0 -32px;
}

li#dva a:hover, li#dva a:focus, li#dva a:active,
li#dva span {
background: url("../grafika/menu.jpg") no-repeat -83px -32px;
}

li#tri a:hover, li#tri a:focus, li#tri a:active,
li#tri span {
background: url("../grafika/menu.jpg") no-repeat -184px -32px;
}

li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#ctyri span {
background: url("../grafika/menu.jpg") no-repeat -282px -32px;
}

li#pet a:hover, li#pet a:focus, li#pet a:active,
li#pet span {
background: url("../grafika/menu.jpg") no-repeat -368px -32px;
}

li#sest a:hover, li#sest a:focus, li#sest a:active,
li#sest span {
background: url("../grafika/menu.jpg") no-repeat -422px -32px;
}

li#sedm a:hover, li#sedm focus, li#sedm active,
li#sedm span{
background: url("../grafika/menu.jpg") no-repeat -501px -32px;
}

li#osm a:hover, li#osm a:focus, li#osm a:active,
li#osm span {
background: url("../grafika/menu.jpg") no-repeat -565px -32px;
}

/**********/


#header {
width: 786px;
height: 130px;
background: url("../grafika/header-cz.jpg");
position: relative;
float: left;
}

#jazyky {
width: 78px;
height: 23px;
position: absolute;
bottom: 0;
font-size: 85%;
right: 10px;
}

#jazyky a, #jazyky a:visited,
#jazyky #aktivni {
width: 39px;
height: 23px;
line-height: 23px;
text-align: center;
color: white;
text-decoration: underline;
display: block;
float: left;
}

#jazyky a:hover, #jazyky a:focus, #jazyky a:active {
color: black;
}

#jazyky #aktivni {
color: black;
text-decoration: none;
background: #72d7b6 url("../grafika/jazyk.jpg");
}


/* obsah */

#obal {
width: 982px;
background: white;
border-left: 1px solid #9a9a9a;
border-right: 1px solid #9a9a9a;
border-bottom: 1px solid #9a9a9a;
float: left;
}

#left {
width: 196px;
min-height: 100px;
_height: 100px;
float: left;
}

#reklama {
width: 166px;
background: #cfcfcf;
min-height: 599px;
_height: 599px;
padding: 10px 15px;
border-bottom: 1px solid white;
}

#doporucujeme {
width: 184px;
padding-left: 12px;
height: 43px;
border-bottom: 1px solid white;
background: #2170a7 url("../grafika/nadpis3.jpg");
}

#doporucujeme h2 {
color: black; 
height: 43px;
line-height: 43px;
font-size: 150%;
font-weight: normal;
margin: 0;
padding-left: 30px;
color: white;
background: url("../grafika/doporucujeme.jpg") no-repeat center left;
}

.kontejner_blue {
background: #daebf7 url("../grafika/bgtop2.jpg") repeat-x top left;
border-bottom: 1px solid white;
}

.kontejner_blue_inner {
background: url("../grafika/bgbottom2.jpg") repeat-x bottom left;
min-height: 135px;
_height: 135px;
padding: 20px 20px 20px 25px;
}

.doporuc {
min-height: 186px;
=min-height: 207px;
_height: 207px;
}

.doporuc ul {
margin-top: 0;
}

.doporuc ul li {
margin-left: 10px;
}

.doporuc a {
color: #2270a5;
}

.doporuc a:visited {
color: black;
}

.doporuc a:hover, .doporuc a:active, .doporuc a:focus {
color: #676c77;
}

.doporuc p {
font-size: 90%;
line-height: 98%;
margin: 5px 0 10px;
}

#obsah {
width: 785px;
border-bottom: 1px solid white;
float: left;
}

/* ovladace */

.ovladac, .nadpis {
width: 773px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #73d8b7 url("../grafika/nadpis.jpg");
}

.nadpis h1 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
margin: 0;
}

.ovladac h2 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
padding-left: 40px;
background: url("../grafika/ovladac.jpg") no-repeat center left;
}

.kontejner_sedy {
background: url("../grafika/bgtop1.jpg") repeat-x top left;
border-bottom: 1px solid white;
=float: left;
}

.kontejner_sedy_inner {
background: url("../grafika/bgbottom1.jpg") repeat-x bottom left;
padding: 20px 0 20px 25px;
=float: left;
}

.content {
padding-right: 25px;
min-height: 699px;
=min-height: 717px;
_height: 717px;
}

ul.box {
width: 159px;
margin: 0;
padding: 0 15px;
line-height: 150%;
border-left: 1px solid #aee1d0;
float: left;
}

ul.box2 {
width: 150px;
margin: 0;
padding: 0 15px;
line-height: 150%;
border-left: 1px solid #aee1d0;
float: left;
}

ul.box li,
ul.box-first li {
margin: 0;
padding: 5px 0;
list-style: none;
}

ul.box-first {
width: 175px;
padding: 0 15px 0 0;
margin: 0;
line-height: 150%;
float: left;
}

#reklama2 {
width: 765px;
height: 103px;
background: #cfcfcf;
padding: 7px 0 0 20px;
border-bottom: 1px solid white;
float: left;
}

/* Atheros a Realtek */

.levy {
width: 491px;
border-bottom: 1px solid white;
background: url("../grafika/cara.jpg") repeat-y top right;
float: left;
}

.pravy {
width: 491px;
border-bottom: 1px solid white;
float: left;
}

.levy .kontejner_sedy,
.levy .kontejner_blue{
width: 490px;
} 

.ovladac2 {
width: 479px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #73d8b7 url("../grafika/nadpis4.jpg");
}

.ovladac2 h2 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
padding-left: 40px;
background: url("../grafika/ovladac.jpg") no-repeat center left;
}

h3.podnadpis {
font-size: 120%;
color: #1e6da3;
font-weight: bold;
padding-bottom: 12px;
margin: 0 0 10px 0;
border-bottom: 1px solid #d3d3d3;
}

.kontejner_sedy_inner2 {
background: url("../grafika/bgbottom1.jpg") repeat-x bottom left;
padding: 20px 20px 20px 25px;
}

.box2 {
width: 118px;
padding: 0 15px;
float: left;
}

.cary {
width: 116px;
border-left: 1px solid #aee1d0;
border-right: 1px solid #aee1d0;
}

.box2 ul, .box2-first ul {
line-height: 150%;
margin: 0;
}

.box2 li,
.box2-first li{
margin: 0;
padding: 5px 0;
list-style: none;
}

.box2-first {
width: 133px;
padding: 0 15px 0 0;
float: left;
}

/* FAQ */

.faq {
width: 479px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #73d8b7 url("../grafika/nadpis2.jpg");
}

.faq h2 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
padding-left: 30px;
color: white;
background: url("../grafika/faq.jpg") no-repeat center left;
}

ul.dotazy {
font-weight: bold;
}

ul.dotazy li {
padding: 9px 0;
}

ul.dotazy a {
color: #2270a5;
}

ul.dotazy a:visited {
color: black;
}

ul.dotazy a:hover, ul.dotazy a:focus, ul.dotazy a:active {
color: #676c77;
}

a.vice, a.vice:visited, a.vice:hover, a.vice:active, a.vice:focus {
width: 92px;
height: 24px;
line-height: 24px;
display: block;
font-size: 90%;
font-weight: bold;
color: white;
text-decoration: none;
padding-left: 11px;
background: url("../grafika/vice.jpg") no-repeat;
float: right;
}

/* DVD nosic */

.nosic {
width: 479px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #73d8b7 url("../grafika/nadpis2.jpg");
}

.nosic h2 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
padding-left: 40px;
color: white;
background: url("../grafika/aktualizace.jpg") no-repeat center left;
}

ul.aktual {
font-size: 90%;
}

.min {
min-height: 230px;
_height: 230px;
}

.datum {
font-size: 90%;
color: #206fa6;
}


/*** formulář ***/

fieldset {
padding: 20px;
_padding: 0 20px 20px 20px;
background: #dcdcdc;
border: 2px solid #999;
margin: 30px 0 20px;
position: relative;
}

input {
width: 150px;
border: 1px solid #999;
background: white;
}

.long {
width: 350px;
}

.middle {
width: 200px;
}

input#odeslat {
width: auto;
margin: 10px 0;
float: right;
padding: 5px 15px;
font-weight: bold;
border: 2px solid #999;
background: #f3b63a;
color: black;
}

textarea {
width: 98%;
height: 100px;
border: 1px solid #999;
background: white;
}

label {
width: 100px;
color: #be0a26;
padding-top: 3px;
float: left;
}

legend {
background: #f3b63a;
color: black;
font-weight: bold;
padding: 5px 10px;
border: 1px solid #999;
position: relative; 
top: -1em; 
}

fieldset.dva label {
width: 220px;
}

/* paticka */

#paticka {
width: 984px;
height: 60px;
line-height: 60px;
font-size: 90%;
color: #9e9e9e;
text-align: center;
}

#paticka a {
color: white;
text-decoration: underline;
}

#paticka a:visited {
color: #9e9e9e;
}

#paticka a:hover, #paticka a:active, #paticka a:focus {
color: #206ea5;
}

#paticka .oddelovac {
color: #7fdfc0;
padding: 0 7px;
}
